<?php

use App\Http\Controllers\BillCollectionController;
use Illuminate\Support\Facades\Route;

   /******************************* Billings Collection*****************************/
   Route::get('billing-collection/{invoice_id}/{voucher_type}/{payment_type?}', [BillCollectionController::class, 'collection'])->name('billing-collection');
   Route::get('billing-collection-edit/{invoice_id}/{voucher_type}/{payment_type?}', [BillCollectionController::class, 'collectionEdit'])->name('billing-collection-edit');

   Route::post('update-billing-vouchers/{id}/{voucher_type}', [BillCollectionController::class, 'collectionUpdate'])->name('update-billing-vouchers');
   Route::post('create-billing-vouchers/{id}/{voucher_type}/{payment_type?}', [BillCollectionController::class, 'collectionCreate'])->name('create-billing-vouchers');

   Route::get('billing-collection-list/{invoice_id}/{module_code}', [BillCollectionController::class, 'collectionList'])->name('billing-collection-list');

    